﻿@charset "utf-8";

/* 框架 */
.pageBanner{text-align: center;height: 90px;clear:both;position:relative;z-index:0;}
.side { float: left; width: 280px; margin-right: 30px; background-color: #f2f2f2; }

#content { margin-top: -50px; position: relative; z-index: 1;}

/* sideBox */
.sideBox .hd { height: 50px; line-height: 50px; background-color: #de523a; text-align: center;}
.sideBox .hd h3 { font-size: 20px; color: #fff;}

/* 文章-父列表页 -----------------------------------------*/
/* 侧栏导航 */
#sideMenu .hd{ background: #de523a; padding: 11px; line-height: 28px; text-align: center; font-size: 20px;}
#sideMenu .hd h3{ color: #fff; }
#sideMenu .bd{ padding: 10px 20px;}
#sideMenu .menuList > li{ position: relative; border-bottom:1px solid #ddd; clear: both;}
#sideMenu .menuList > li > a { display:block; font-size:16px; padding: 10px 1em; line-height: 24px; text-align: left;}
#sideMenu .menuList > li.hasSub > a { padding-right: 40px; }
#sideMenu .menuList > li.on > a,
#sideMenu .menuList > li:hover > a{color: #ee4123;text-decoration:none;}
#sideMenu .menuList > li .drop { position: absolute; right: 1em; top: 16px; width: 15px; height: 15px; background: #999; cursor: pointer; }
#sideMenu .menuList > li .drop:hover { background: #ee4123; }
#sideMenu .menuList > li .drop::before,
#sideMenu .menuList > li .drop::after { position: absolute; left: 4px; top: 7px; width: 7px; height: 1px; content: ""; background: #fff; }
#sideMenu .menuList > li .drop::after { transform: rotate(90deg); }
#sideMenu .menuList > li.show > .drop { background: #ee4123; }
#sideMenu .menuList > li.show > .drop::after { display: none; }

#sideMenu .grandList { display: none; background: #f9f9f9; margin: 0 20px 10px; padding: 7px 12px; }
#sideMenu .menuList > li.show .grandList { display: block; }
#sideMenu .grandList > li { position: relative; }
#sideMenu .grandList > li .drop { top: 9px; right: 0; }
#sideMenu .grandList > li > a { position: relative; display: block; font-size: 15px; line-height: 20px; padding: 6px 0 6px 12px; color: #333; }
#sideMenu .grandList > li > a::before { position: absolute; content: ""; left: 0; top: 14px; width: 4px; height: 4px; background: #aaa; border-radius: 50%; }
#sideMenu .grandList > li.hasSub > a { padding-right: 20px; }
#sideMenu .grandList > li.on > a,
#sideMenu .grandList > li > a:hover { text-decoration: none; color: #ee4123; }
#sideMenu .grandList > li.on > a::before,
#sideMenu .grandList > li > a:hover::before { background: #ee4123; }
#sideMenu .grandList > li.show > .drop { background: #ee4123; }
#sideMenu .grandList > li.show > .drop::after { display: none; }

#sideMenu .sonList { display: none; }
#sideMenu .grandList li.show .sonList { display: block; }
#sideMenu .sonList > li { position: relative; margin-bottom: 5px; }
#sideMenu .sonList > li > a { position: relative; display: block; background: #f2f2f2; font-size: 14px; line-height: 20px; padding: 8px 12px; color: #666; }
#sideMenu .sonList > li.on > a,
#sideMenu .sonList > li > a:hover { text-decoration: none; color: #ee4123; }


/* 热点推荐 */
#sideRmph .bd { padding: 10px 20px;}
#sideRmph .bd li { background: url(../../base/img/arrow-gray.png) no-repeat left 14px; padding-left: 15px;}


/* 父列表页-焦点图 */
#page-focus { height: 280px; position: relative; background-color: #f7f7f7; margin-bottom: 20px;}
#page-focus .bd .pic { float: left;  width: 420px; height: 280px;}
#page-focus .bd .pic img { width: 420px; height: 280px;}
#page-focus .bd .con { float: right; width: 420px; padding-right: 25px; }
#page-focus .bd .con .bg { display: none; }
#page-focus .bd .con .title { padding-top: 20px; height: 30px; overflow: hidden; }
#page-focus .bd .con .title a { font-size: 18px; color: #f16851;}
#page-focus .bd .con .intro { font-size: 14px; color: #666; line-height: 24px; text-indent: 2em; }
#page-focus .bd .con span.date { color: #999; padding-top: 10px; padding-bottom: 10px; display: block;}
#page-focus .hd { position: absolute; width: 420px; height: 12px; bottom: 40px; text-align: center; right: 0; z-index: 2;}
#page-focus .hd li { display: inline-block; *display: inline; zoom: 1; vertical-align: top; width: 12px; height: 12px; margin: 0 2px; background-color: #999;  overflow: hidden; cursor: pointer;
-webkit-border-radius:100%; -moz-border-radius:100%; border-radius:100%;}
#page-focus .hd li.on { background-color: #f16851;}
#page-focus .hd li span { display: none; }


/* 循环栏目 */
.pageBoxLoop{overflow:hidden;}
.pageBox { width: 49%; margin-bottom:10px;}
.pageBox .hd{  border-bottom: 1px solid #ccc; }
.pageBox .hd h3{ margin-bottom: -1px; padding: 7px 10px; border-bottom: 2px solid #dd2020; line-height: 25px; font-size:18px;}
.pageBox .hd .more{float: right; margin-left: 15px;font-size:12px;color: #666; background: url(../../base/img/more.png) no-repeat right center; padding-right: 20px; line-height: 40px;}
.pageBox .bd{ height:200px; padding:10px 4px; overflow:hidden; clear: both;}

.pageBoxLoop1 .pageBox {width:100%;}
.pageBoxLoop1 .pageBox .bd { height: auto;}
.pageBoxLoop1 .pageBox .bd li {background: url(../../base/img/arrow-gray.png) no-repeat left center; padding-left: 15px;}

/* mainBox */
.mainBox{overflow: hidden;min-height:350px}
.mainBox .mHd{margin-bottom: 20px;height: 76px;line-height: 80px;position: relative;border-bottom: 1px solid #eee;overflow: hidden;}
.mainBox .mHd h3{font-size: 24px;float: left;}


/* 文章子-列表页 -----------------------------------------*/
.mainBox .pageTPList li.split{height: 16px;margin-bottom: 15px;background: none;border-bottom: 1px dotted #ddd;}

/* newsList */
.newsList { padding: 0 15px;}
.newsList li {height:30px;line-height:30px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis; background: url(../../base/img/arrow-gray.png) no-repeat left center; padding-left: 15px;}
.newsList li .date {float:right;color:#999; }
.newsList li.split{ height:20px; margin-bottom:20px;border-bottom: 1px solid #f2f1eb; background:none; padding: 0;}

/* 友情链接列表页 -----------------------------------------*/
.friendLinkList{overflow:hidden;zoom:1;}
.friendLinkList li{width: 28%;height: 36px;line-height: 36px;padding: 0 3.5% 0 1.5%; float:left;overflow: hidden;}


/* 文章内容页 -----------------------------------------*/
.articleCon {text-align: left;padding: 30px 20px;}
.printArea .title {font-size: 24px;line-height: 1.5;text-align:center; margin-bottom: 10px;}
.printArea .subTitle {font-size: 18px; color:#555; text-align:center;margin-bottom: 20px;}
.printArea .property{font-size: 14px;padding: 10px;text-align:center;color: #999; border-bottom: 1px solid #f2f2f2; margin-bottom: 20px;}
.printArea .property span{ padding:0 5px;}
.printArea .conTxt,
.printArea .conTxt *{box-sizing:content-box}
.printArea .conTxt { color: #333; font-size: 16px; line-height: 2; text-align: left; padding: 0 0 20px 0; overflow: hidden; font-family: "Microsoft YaHei", 'PingFang SC', Arial, Helvetica, Tahoma, sans-serif; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased;}
.printArea .conTxt p {margin: 20px 0 0px; padding:0px; line-height: 32px;  word-wrap: break-word; border: none; border-radius: 0; white-space:normal; text-align: justify;}
.printArea .conTxt p:first-child{margin-top: 0px}
.printArea .conTxt img { max-width: 100%; height: auto !important; border: 0; vertical-align: top}
.printArea .conTxt table{background-color: transparent; border-collapse: collapse; border-spacing: 0; text-align: left; }
.printArea .conTxt table td{padding: 5px 10px; border: 1px solid #ddd;}
.printArea .conTxt table td p{padding: 0px !important; margin: 0px !important; text-indent: 0px !important;}
.printArea .conTxt table p { margin: 0px}
.printArea .conTxt a { color: blue; text-decoration: underline;}
.printArea .conTxt em { font-style: italic;}
.printArea .conTxt ul { padding-left: 2em; list-style: inherit;}
.printArea .conTxt ol { padding-left: 2em; list-style: decimal;}
.printArea .conTxt ul li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt ol li { zoom: normal; list-style: inherit; text-indent: 0 !important;}
.printArea .conTxt h1,
.printArea .conTxt h2,
.printArea .conTxt h3,
.printArea .conTxt h4,
.printArea .conTxt h5,
.printArea .conTxt h6,
.printArea .conTxt b,
.printArea .conTxt strong { font-weight: bold;}
.printArea .conTxt h1 { font-size: 28px; line-height:38px; margin: 38px 0px 19px 0px; }
.printArea .conTxt h2 { font-size: 24px; line-height:34px; margin: 34px 0px 17px 0px; }
.printArea .conTxt h3 { font-size: 20px; line-height:30px; margin: 30px 0px 15px 0px; }
.printArea .conTxt h4 { font-size: 16px; line-height:26px; margin: 26px 0px 13px 0px; }
.printArea .conTxt h5 { font-size: 14px; line-height:24px; margin: 24px 0px 12px 0px; }
.printArea .conTxt h6 { font-size: 12px; line-height:22px; margin: 22px 0px 10px 0px; }
.printArea .conTxt blockquote{margin:10px 0px; border-left:2px solid #d8dad9; padding:0 0 0 10px; line-height:1.74; color:#888; font-size:15px; }
.printArea .conTxt blockquote p{margin:0px; line-height:1.7; color:#888; font-size:15px;}
.printArea .conTxt h1:first-child,
.printArea .conTxt h2:first-child,
.printArea .conTxt h3:first-child,
.printArea .conTxt h4:first-child,
.printArea .conTxt h5:first-child,
.printArea .conTxt h6:first-child{margin-top:0px;}
.printArea .conTxt .videoPlayer{text-indent: 0;}
.printArea .page { padding:10px 0; text-align:center; }
.printArea .vedioPlayer{background: #000;width: 800px;text-align:center;margin:20px auto;height: 480px;}
.articleCon .userControl {font-size: 14px;border-bottom: 1px dashed #ddd;overflow: hidden;text-align: left;margin-bottom:20px;padding:10px 0;}
.articleCon .userControl .a{color:#777; margin:10px 10px 0 0; float:left;}
.articleCon .userControl .bdsharebuttonbox { float: right; }
.articleCon .others{padding: 10px 0;margin-bottom:15px;}
.articleCon .others .prev,.articleCon .others .next{padding: 3px 0;}

/* 相关信息 */
#relativeInfo{border-bottom: 1px dashed #ddd;}
#relativeInfo .hd h3{ font-size:18px; color:#00988D }
#relativeInfo .bd{ padding:10px 0 20px 0; }
#relativeInfo ul{overflow: hidden;}
#relativeInfo li{float: left;width: 50%; }


/* 图片-列表页 ----------------------------------------- */
.picPageList{overflow:hidden;text-align:center;margin-right: -45px;}
.picPageList li{float:left;margin-bottom: 40px;width: 270px;height: 180px;position:relative;overflow:hidden;margin-right: 40px;}
.picPageList .pic,
.picPageList .title{}
.picPageList .pic a{display:block;overflow:hidden;}
.picPageList .pic img{height: auto;width: 270px;height: 180px;}
.picPageList li .title{height:40px;line-height:40px;width: 100%;line-height:20px;text-align:center;overflow:hidden;position: absolute;bottom:0;left:0;z-index:99;}
.picPageList li .title a{color:#fff;z-index:99;line-height:40px;}
.picPageList li .titleBg {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    left: 0;
    bottom: 0;
    filter: alpha(opacity=50);
    opacity: 0.5;
    height: 40px;
}
.picPageList .title a:hover{text-decoration:none}
.picPageList li:hover .pic a{}


.picBoxLoop{overflow:hidden}
.picBoxLoop .pageBox{ width:100%; }
.picBoxLoop .pageBox .bd{height: auto;}
.photoContent .mainBox{ float:none; width:100%; }
.photoContent .path { padding-left: 20px;}


/* 信息提示页 ---------------------------------------------- */
.Showms{background: #fff;padding:30px 40px;overflow:hidden;margin:30px auto; width:700px; border:1px solid #ddd}
.Showms .top,.Showms .bottom,.Showms .Shadow{ display:none }
.Showms .MS{overflow:hidden; zoom:1;}
.Showms .titWrong{color:#c00;border-bottom:1px solid #ccc;padding: 10px 0;margin-bottom:15px;font-size:18px;}
.Showms .BUT{padding: 25px 0 15px 0;}
.Showms .BUT a{ padding:0 15px;height:36px; line-height:36px; display:inline-block; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; cursor:pointer; margin-right:15px;
    background:#eee; border:1px solid #ccc; font-size:14px;
    background: -webkit-gradient(linear,0 0,0 100%,from(#FFFFFF),to(#eee));
    background: -moz-linear-gradient(#FFFFFF, #eee);
    background: -ms-linear-gradient(#FFFFFF, #eee);
    background: -o-linear-gradient(#FFFFFF, #eee);
    background: linear-gradient(#FFFFFF, #eee);
}
.Showms .BUT a:hover{ color:#c00; border:1px solid #aaa; text-decoration:none;}


/* 其它 */
.voteList li{padding-left: 25px;background: url(../../base/img/icon.png) no-repeat 0px -275px;}
.graphPater .result-title{color:#333 !important}

/* 人物图片列表页 */
.personagePageList{display:grid; grid-gap: 20px; grid-template-columns: repeat(4, 1fr); text-align:center;}
.personagePageList li{margin:0px; padding:0px; list-style:none;}
.personagePageList li .pic{display:block; padding:9px; margin:0px; background:#fff; border:1px solid #ddd; overflow:hidden; margin-bottom:10px; transition:0.3s }
.personagePageList li .pic a{display:block; overflow:hidden;}
.personagePageList li .pic img{width:100%; height:auto;}
.personagePageList li .titleBg{display:none;}
.personagePageList li .title{display:block; line-height:32px; font-size:16px;}
.personagePageList li:hover .pic{border-color:#bbb}

/* 自定义表单 */
.fs-searchBar #formSearch{background: #ee4123; border-color: #ee4123;}
.fs-searchBar #formSearch:hover{background: #f7593e; border-color: #f7593e;}
#fuzzysearch_result_tbody .resultdetail_a:not(.resultdetail_a_visited){background-color:#ee4123}
#fuzzysearch_result_tbody .resultdetail_a:hover{background-color:#f7593e}
.customFormBox .hd h3 { border-bottom-color: #ee4123; color: #ee4123;  }
.customFormBox .hd h3 a { color: #ee4123; }
.customFormBox .hd .on { border-bottom-color: #ee4123; }
.customFormBox .hd .on a { color: #ee4123; }